package hr.fer.tel.ruazosa;

public class ShortAnswerQuestion extends AbstractQuestion {
	private String correctAnswer;
	
	public ShortAnswerQuestion(String text, String correctAnswer) {
		super(text);
		this.correctAnswer = correctAnswer;
	}
	
	public boolean isCorrectAnswer(String answer) {
		return correctAnswer.equalsIgnoreCase(answer);
	}
}
